<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<main>
<aside><script src="/js/bdfx.js" type="text/javascript"></script></aside>
<img src="images/hm.gif" />
<h2><a href="/">首页</a></h2>
<img src="images/main.png" />
<h1><a href="<?php echo URL.X?>">文档汇总</a></h1>
</main>
<center>
<dl>
<?php
foreach($dl as $k=>$v){
	if(isset($ym)){
		if($v['all_zhiding'])$l=0;
		elseif($v['mobile_zhiding'])$l=1;
		elseif($v['tuijian'])$l=3;
		else $l=4;
	echo '<ul><dd><h5><a href="'.$v['url'].'" target="_blank"><img src="images/l'.$l.'.png">'.$v['h1'].'</a></h5>
<u>[ <a href="'.$v['a2_url'].'"><b><em>'.$v['a2_name'].'</em></b></a> ] <time>Time: '.date("Y-m-d",$v['atime']).'</time></u>
</dd>
</ul>';
	}else{
		$v['title']=str_replace('-','年',$v['title']);
		echo '<ul><h5><a href="'.$v['url'].'" target="_blank"><img src="images/main.png">'.$v['title'].'月</a> （'.$v['num'].'篇）</h5></ul>';
	}
}
if(isset($dir))echo "\n<dir>$dir</dir>\n";
?>

</dl>
<ol>
<fieldset>
<h3>商品推荐</h3>
<ul>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<tt></tt>
</ul>
<h3>置顶信息</h3>
<ul>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
?>
<tt></tt>
</ul>
<h3><a href="<?php echo URL?>tags/"><em>更多..</em></a>按标签查询</h3>
<div>
<var>
<tt></tt>
<?php echo BQ?>
</var>
</div>
<h3>推荐文章</h3>
<ul>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" target="_blank">'.$v['h1'].'</a></li>';
?>
<tt></tt>
</ul>
<h3><a href="<?php echo URL?>wd/"><em>更多..</em></a>按时间查询</h3></legend>
<?php echo YM?>
<tt></tt>
<h3><a>网站分类：</a></h3>
</fieldset>
<?php echo $menu?>
<fieldset>
<h3>谷歌广告</h3>
<s></s>
<ins>
<em title="Close">x</em>
<script type="text/javascript" src="/js/336x280-tw.js"></script>
<tt></tt></ins>
</fieldset>
</ol>
<tt></tt>
</center>